/** Shopify CDN: Minification failed

Line 45:2 Unexpected "<"
Line 50:0 Unexpected "<"

**/
/*-----------------------------------------------------------------------------/
/ Custom Theme CSS
/-----------------------------------------------------------------------------*/
/*---------------- Global Custom CSS -------------------*/
.t4s-sticky-atc__btns .t4s-quantity-wrapper.t4s-sticky-atc__qty, .t4s-sticky-atc__btns button.t4s-sticky-atc__atc.t4s-btn-loading__svg {
    border-radius: 0px;
}
button.t4s-sticky-atc__atc.t4s-btn-loading__svg {
    background-color: #fed815;
    color: #000000;
}
html[lang="ar"] {
  --font-family-1: 'Almarai', sans-serif;
  --font-family-2: 'Almarai', sans-serif;
  --font-family-3: 'Almarai', sans-serif;
  --font-body-family: 'Almarai', sans-serif;
  --font-heading-family: 'Almarai', sans-serif;
}

/*---------------- Custom CSS for only desktop -------------------*/
@media (min-width: 1025px) {
  section#shopify-section-template--16697718341851__99ec1fac-c6f2-47fa-b8f8-70cd1687095d 
 .t4s-newsletter__inner .is--col-btn {
    min-width: 200px;
}
.t4s-section-header__bot.t4s-d-none.t4s-d-lg-block div.t4s-container {
    max-width: 1200px;
}
.t4s-row.t4s-gx-15.t4s-gx-md-30.t4s-align-items-center div.t4s-col-lg-3.t4s-col-md-4.t4s-col-6.t4s-text-center.t4s-text-lg-start.t4s-col-item, .t4s-row.t4s-gx-15.t4s-gx-md-30.t4s-align-items-center div.t4s-col-lg-3.t4s-col-md-4.t4s-col-3.t4s-text-end.t4s-col-group_btns.t4s-col-item.t4s-lh-1 {
    width: 20%;
}
.t4s-row.t4s-gx-15.t4s-gx-md-30.t4s-align-items-center div.t4s-search-header__form-wrap.t4s-d-none.t4s-d-lg-block.t4s-col-6.t4s-col-item.is--inted {
    width: 60%;
}
}

/*---------------- Custom CSS for tablet, mobile -------------------*/
@media (max-width: 1024px) {
  <style>
#tidio-chat-iframe { bottom: 100px !important; }
@media only screen and (max-width: 980px) {
 #tidio-chat-iframe { bottom: 50px !important;}
}
</style>
}

/*---------------- Custom CSS for only tablet -------------------*/
@media (min-width: 768px) and (max-width: 1024px) {
  .t4s-section-header__bot.t4s-d-none.t4s-d-lg-block div.t4s-container {
    max-width: 1200px;
}
.t4s-row.t4s-gx-15.t4s-gx-md-30.t4s-align-items-center div.t4s-col-lg-3.t4s-col-md-4.t4s-col-6.t4s-text-center.t4s-text-lg-start.t4s-col-item, .t4s-row.t4s-gx-15.t4s-gx-md-30.t4s-align-items-center div.t4s-col-lg-3.t4s-col-md-4.t4s-col-3.t4s-text-end.t4s-col-group_btns.t4s-col-item.t4s-lh-1 {
    width: 20%;
}
.t4s-row.t4s-gx-15.t4s-gx-md-30.t4s-align-items-center div.t4s-search-header__form-wrap.t4s-d-none.t4s-d-lg-block.t4s-col-6.t4s-col-item.is--inted {
    width: 60%;
}
}

/*---------------- Custom CSS for only mobile -------------------*/
@media (max-width: 767px){
  section#shopify-section-template--16697718341851__99ec1fac-c6f2-47fa-b8f8-70cd1687095d button.t4s-w-100.t4s-newsletter__submit.t4s-truncate.t4s-btn-loading__svg {
    width: 120px;
}
}